サポート » プラグイン » Tiny MCE Advanced アップデートしたら使えない

  • 解決済 gardentokyo

    (@gardentokyo)



    ウェブサイト初心者です。
    初歩的な質問ですがよろしくお願いします。

    Tiny MCE Advancedをアップデートしたら、
    ビジュアルとテキストのタブが見当たらなくなり、
    変換することが出来なくなりました。

    どのようにすれば、
    変換できますか?

    また、
    アップデートしたら、
    使い方がわからなくなってしまって、
    前のバージョンに戻したいのですが可能ですか?

    サイトを作る時は、
    ウェブサイトデザイナーの方に手伝って頂いたのですが、
    更新は自分でやっています。

    どうぞよろしくお願いします。

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • RICK

    (@rickaddison7634)

    えーと、WordPressではver.5.0.0からエディタが標準で「Gutenberg」に変更になっています。

    旧エディタである「Tiny MCE」を使用するには「Classic Editor」プラグインをインストールし、有効化する必要があります。

    あと、「ユーザー」→「あなたのプロフィール」で「ビジュアルリッチエディターを使用しない」にチェックが入っていないか確認してみてください。

    • この返信は6 日、 8 時間前に  RICK さんが編集しました。

    ありがとうございます!

    Tiny MCEを無効化して、
    標準のGutenberg?を使用してみようと試みたのですが、
    使い方がわからず・・・
    (素人すぎてすいません)

    教えて頂いたように
    Classic Editorをインストールしたら、
    以前と同じように使えるようになりました。

    ありがとうございました。

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • このトピックに返信するにはログインが必要です。